@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
	メインイメージ
----------------------------------------------*/
#mainimgArea {
	width:960px;
	list-style:none;
	margin:0px auto;
	padding:0px;
}
#mainimgArea li {
	float:left;
}
#mainimgArea a:hover img {
	filter: alpha(opacity=100);
	opacity:1;
}
/*----------------------------------------------
	NEWS
----------------------------------------------*/
#newsArea {
	width: 958px;
	margin: 0px auto 60px;
	padding: 0px;
	border: 1px solid #323131;
	list-style: none;
	display: table;
	background-image: url(../img/top/news_bg.gif);
	background-repeat: repeat-y;
	background-position: top left;
	color: #FFFFFF;
	font-size: 13px;
}
#newsArea li {
	display:table-cell;
}
#newsArea li.ttl {
	text-align:center;
	vertical-align:middle;
	width:191px;
	margin:0px;
	padding:0px;
}
#newsArea li.ttl h2 {
	padding:0px;
	margin:0px;
	line-height:0;
}
#newsArea li.news {
	width:740px;
	padding:10px 0px 10px 25px;
}
#newsArea li.news dl {
	width:740px;
	margin:0px;
	padding:0px;
}
#newsArea li.news dl dt {
	float:left;
	width:100px;
	padding:0px;
	margin:0px;
}
#newsArea li.news dl dd {
	float:right;
	width:620px;
	padding:0px;
	margin:0px;
}


